.solution-universal #video{
    width:1140px;
    height: 325px;
    margin-bottom: 100px;
}
.solution-universal .welcome_area {
    background-color: #0C121B;
    width: 100%;
    position: relative;
    z-index: 1;
    height: 464px;
}
.solution-universal .welcome_area .container{
    height: 100%;
}
.solution-universal .welcome_area .welcome_content_area{
    top:45%;
    position: relative;
    transform: translate(0,-50%);
    color:#FFFFFF;
}
.solution-universal .welcome_area .welcome_content_area .word-title1{
    opacity: 1;
    font-size: 38px;
    font-family: Source Han Sans CN, Source Han Sans CN-Bold;
    font-weight: bold;
    color: #009cff;
}
.solution-universal .welcome_area .welcome_content_area .word-title2{
    font-size: 38px;
    font-family: Source Han Sans CN, Source Han Sans CN-Normal;
    font-weight: Normal;
    color: #ffffff;
}
.solution-universal .welcome_area .welcome_content_area .word-english{
    opacity: 0.5;
    font-size: 12px;
    font-family: Source Han Sans CN, Source Han Sans CN-ExtraLight;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    text-shadow: 0px 8px 19px 0px #000000;
}
.solution-universal .welcome_area .welcome_content_area .word-frame{
    padding: 0px 25px;
    width: 510px;
    height: 82px;
    background-color:rgba(6,14,26,0.6);
    white-space: nowrap;
    overflow: visible;
}
.solution-universal .section-two,.solution-universal .section-three
,.solution-universal .section-four{
    color: #000;
    /*padding-top: 50px;*/
    padding-bottom: 50px;
    /*background-color: #0c121b;*/
    /*position: relative;*/
    z-index:1;
}
.solution-universal .section-four{
    padding-bottom: 0px;
    width: 90%;
    margin: 120px auto 0;
}
.solution-universal .section-two{
    padding-top: 100px;
}
.solution-universal .section-three{
    z-index:2;
    position: relative;
}
.solution-universal .section-four .welcome_content_area{
    z-index:3;
}
.solution-universal .content{
    line-height: 30px;
    opacity: 1;
    font-size: 17px;
    font-family: Microsoft YaHei, Microsoft YaHei-Light;
    font-weight: 300;
    color: #000;
    letter-spacing: 1px;
    margin-bottom:60px;
}
.solution-universal .content-bottom{
    margin-bottom:100px;
}

.solution-universal .section-two .content{
    margin-top:30px;
    width:683px
}

.solution-universal .arrow{
    height: 54px;
    position: relative;
    top: -8px;
}
.solution-universal .img{
}
.solution-universal .number{
    width: 36px;
    height: 25px;
    font-size: 32px;
    font-family: Source Han Sans CN, Source Han Sans CN-Medium;
    font-weight: bold;
    color: #fecd78;
    text-shadow: 0px 8px 19px 0px #000000;
}
.solution-universal .title{
    font-size: 30px;
    font-family: Source Han Sans CN, Source Han Sans CN-Bold;
    font-weight: bold;
    color: #000;
    letter-spacing: 5px;
    text-shadow: 0px 8px 19px 0px #000000;
    margin-left:10px;
    margin-right:20px;
}
.solution-universal .title-english{
    opacity: 0.1;
    font-size: 30px;
    font-family: Source Han Sans CN, Source Han Sans CN-Heavy;
    font-weight: 800;
    color: #000;
    text-transform:uppercase;
}
.solution-universal .cover-medical{
    background: url(/wp-content/themes/twentyseventeen/assets/images/solutions/medical/cover-medical.png)  center center / cover no-repeat;
    left: 0;
    top: -60px;
    width: 100%;
    height: 550px;
    z-index: -1;
    position: absolute;
}
.solution-universal .cover-vehicles{
    background: url(/wp-content/themes/twentyseventeen/assets/images/solutions/vehicles/cover.jpg) center center / cover no-repeat;
    left: 0;
    top: -60px;
    width: 100%;
    height: 550px;
    z-index: -1;
    position: absolute;
}

.solution-universal .cover-maintenance{
    background: url(/wp-content/themes/twentyseventeen/assets/images/solutions/maintenance/cover.png)  center center / cover no-repeat;
    left: 0;
    top: -60px;
    width: 100%;
    height: 550px;
    z-index: -1;
    position: absolute;
}

.solution-universal .cover-bottom{
    background-image: url(/wp-content/themes/twentyseventeen/assets/images/solutions/medical/bottom.png);
    width: 1920px;
    height: 400px;
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
}

.solution-universal .p-section {
    padding-top: 70px;
    padding-bottom: 40px;
    color: #535353;
}
.solution-universal .p-section-center,
.solution-universal .p-section-center,
.solution-universal .p-section-center
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.solution-universal .p-section-3 {
    position: relative;
    width: 100%;
    min-width: 1024px;
    height: 230px;
    padding: 60px 0;
    background: #0f125c;
    background-size: cover;
}
.solution-universal .bottom .medical{
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: transparent;
    z-index:2
}
.solution-universal .p-section-3 h1 {
    font-size: 32px;
    color: #fff;
}

.solution-universal .p-section-center h1 {
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}
.solution-universal .p-section-3 .p-btn-try,

.solution-universal .p-section-3 a {
    position: relative;
    z-index: 2;
}
.solution-universal .footer-park{
    background: #08101B !important;
}
.solution-universal .container{
    position: relative;
}
.solution-universal .section-four .display-frame{
    width:100%;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}
.solution-universal .section-four .display-frame .display-frame-content{
    text-align: center;
}
.solution-universal .section-four .display-frame .display-frame-content .display-frame-img1{
    width:500px;
    margin-left:50px;
}
.solution-universal .section-four .display-frame .display-frame-content .display-frame-img2{
    width:500px;
    margin-right:50px;
}
.solution-universal .section-four .smart-frame{
    width:100%;
    margin-top:40px;
    margin-bottom:40px;
    display: flex;
    justify-content: space-between;
}
.solution-universal .section-four .smart-frame-top{
    margin-top:60px;
}
.solution-universal .section-four .smart-frame .smart-title{
    font-size: 20px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
    font-weight: 400;
    color: #000;
    letter-spacing: 1px;
}
.solution-universal .section-three .container{
    z-index:2
}
.solution-universal .section-four .smart-frame-content {
    width:550px;
    padding: 0 30px;
}
.solution-universal .section-four .smart-frame-img {
    width:640px;
}
.solution-universal .section-four .smart-frame-word {
    display: flex;
    justify-content: center;
    flex-direction:column
}
.solution-universal .section-four .smart-frame-flex{
    display: flex;
    justify-content: flex-end;
}
.solution-universal .section-four .smart-frame-word .smart-frame-word-title{
    display: flex;
    margin-bottom: 20px;
}
.solution-universal .section-four .smart-frame-word .blue-line {
    margin-right:15px;
    position: relative;
    top:4px;
    width: 3px;
    height: 23px;
    opacity: 1;
    background: #3898ff;
}

.solution-universal .section-four .smart-frame .smart-content{
    opacity: 1;
    font-size: 16px;
    font-family: Microsoft YaHei, Microsoft YaHei-Light;
    font-weight: 300;
    color: #000;
    letter-spacing: 1px;
}
.solution-universal .bottom {
    background-color: #0c121b;
    width: 100%;
    position: relative;
    /* z-index: 1; */
    height: 400px;
}
.solution-universal .line-frame {
    margin-top:100px;
}
.solution-universal .welcome_content_area .structure-frame{
    min-width: 1140px;
    width:100%;
    text-align: center;
}
.solution-universal .welcome_content_area .second-title-frame{
    margin-top:40px;
    margin-bottom: 20px;
}
.solution-universal .welcome_content_area .second-title-margin{
    margin-top:100px;
}

.solution-universal .welcome_content_area .round{
    position: relative;
    top:-5px;
    margin-right:10px;
}
.solution-universal .welcome_content_area .second-title{
    font-size: 22px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
    font-weight: 400;
    color: #000;
    letter-spacing: 1px;
}
.solution-universal .welcome_content_area .mid-img{
    margin-top:50px;
    margin-bottom:50px;
}
.solution-universal .welcome_content_area .display-word{
    opacity: 0.5;
    font-size: 18px;
    font-family: Microsoft YaHei, Microsoft YaHei-Light;
    font-weight: 300;
    color: #000;
    letter-spacing: 1px;
}
.solution-universal .welcome_content_area .img-bottom{
    margin-bottom: 100px;
}
.solution-universal .welcome_content_area .img-little-bottom {
    margin-bottom: 50px;
}
.solution-universal .welcome_content_area .display-frame-content .img1{
    width:100%;
    height: 275px;
}
.solution-universal .welcome_content_area .display-frame-content .img1{
    background-image: url(/wp-content/themes/twentyseventeen/assets/images/solutions/medical/display3.png);
    background-size:100% 100%;
}
.solution-universal .welcome_content_area .display-frame-content .img2{
    background-image: url(/wp-content/themes/twentyseventeen/assets/images/solutions/medical/display4.png);
    background-size:100% 100%;
}

.solution-universal .section-three .left-round{
    pointer-events: none;
    position: absolute;
    top:-10px;
    z-index:1
}
.solution-universal .section-four .left-round-bottom{
    pointer-events: none;
    position: absolute;
    top:2500px;
    z-index:-1
}
.solution-universal .section-four .right-round{
    pointer-events: none;
    position: absolute;
    z-index:-1;
    top:800px;
    right:0px;
}
.solution-universal .section-two .welcome_content_area .word-image-frame{
    display:flex;
    position: relative;
}
.solution-universal .section-two .welcome_content_area .left-arrow{
    position: absolute;
    right: 0;
    top:-140px;
}
.solution-universal .line-frame .img-width{
    width:100%
}
.solution-universal .img-right-frame{
    margin-left: 100px;
    position: relative;
}
.solution-universal .img-right-frame .medical{
    position: absolute;
    top:49.5%;
    left: 66.9%;
    transform: translate(-50%,-50%);
    /* top:2px;
    left:362px; */
    width:666px;
    height: 375px;
    display: none;
}
.solution-universal .gif-width{
    width:500px;
}
.solution-universal .footer-medical{
    position: relative;
    background: #0c121b!important;
    border-top:1px solid rgba(255,255,255,0.1)
}
.solution-universal .section-two .video-loader{
    background-image: url(/wp-content/themes/twentyseventeen/assets/images/solutions/park/play.svg);
    width: 80px;
    height: 80px;
    background-size: cover;
    cursor:pointer;
    position: absolute;
    top:50%;
    left:695px;
    transform: translate(-50%,-50%);
    display: block;
    opacity: 0.8;
}
.solution-universal .section-four .img-display{
    margin-bottom:40px;
}
.solution-universal .agriculture-title{
    color: #383f3f;
}
.solution-universal .section-four .smart-frame .smart-agriculture-title{
    color: #383F3F;
}

.solution-universal .cover-agriculture{
    left: 0;
    top: -60px;
    width: 100%;
    height: 550px;
    background: url(/wp-content/themes/twentyseventeen/assets/images/solutions/agriculture/cover-agriculture.png) center center / cover no-repeat;
    z-index: -1;
    position: absolute;
}
.solution-universal .section-agriculture-two,.solution-universal .section-agriculture-three
,.solution-universal .section-agriculture-four{
    background-color: #f8f8f8;
}
.solution-universal .agriculture-number{
    color: #ca171d;
}
.solution-universal .agriculture-content{
    color: #333333;
    opacity:1;
}
.solution-universal .welcome_content_area .agriculture-title{
    color: #333333;
}
.solution-universal .section-four .smart-frame-word .blue-line {
    background: #ca171d;
}
.solution-universal .section-four .smart-frame .smart-agriculture-content{
    color: #383F3F;
    opacity: 1;
}
.solution-universal .agriculture-cover-bottom{
    background-image: none;
    background-color: #20273b;
}
.solution-universal .footer-agriculture{
    background: #20273b;
}
.solution-universal .img-agriculture-bottom{
    margin-bottom: 280px;
}
.solution-universal .section-four .bg-agriculture{
    width:100%;
    position: absolute;
    z-index:-1;
    bottom:0;
    right:0px;
}
header .header-agriculture-bg {
    background-color:rgba(0,0,0,0.2);
}

.solution-universal .section-agriculture-four{
    height:100%;
}
.solution-universal .section-two .welcome_content_area .agriculture-left-arrow{
    opacity: 0.3;
}
.solution-universal .welcome_area .welcome_content_area .agriculture-frame{
    width: 500px;
}
.solution-universal .agriculture-bottom-section{
    background-color: #20273b;
}
.solution-universal .video-agriculture{
    width:1140px;
    height: 481px;
    margin-bottom: 200px;
}
.solution-universal #agriculture-video{
    position: absolute;
    top:49.6%;
    left: 46.1%;
    transform: translate(-50%,-50%);
    width:936px;
    height: 393px;
    display: none;
}
.solution-universal .section-two .agriculture-video-loader{
    left:480px;
}
.solution-universal .section-three .left-agriculture-round-first{
    top:600px;
}
.solution-universal .section-four .left-agriculture-round-second{
    top:2800;
}
.ql-snow span {
    line-height: 30px;
}